{% extends 'base.html' %}

{% block head %}
	<link
		rel="stylesheet"
		type="text/css"
		href="{{ url_for('static', filename='css/anti_pirate_archetype_result.css') }}"
	>
	<link
		rel="stylesheet"
		type="text/css"
		href="{{ url_for('static', filename='fonts/open-sans/style.css') }}"
	>
	<link
		rel="stylesheet"
		type="text/css"
		href="{{ url_for('static', filename='fonts/bebas-neue/style.css') }}"
	>
{% endblock %}

{% block current_page %}{{ archetype["names"][gender] }}{% endblock %}

{% block description %}{{ archetype["descriptions"][gender] }}{% endblock %}

{% block content %}
	<main>
		<div class="container">
			<div class="image-area">
				<img
					id="image"
					width="300"
					height="300"
					src="static/images/types/{{ archetype_slug }}.svg"
					alt="Ikona {{ archetype["names"][gender] }}"
				>
			</div>
			<div class="description-area">
				<h1>Bohužel, jsi {{ archetype["names"][gender] }}.</h1>
				
				<p>
					{{ archetype["descriptions"][gender]|safe }}
				</p>
			</div>
		</div>
		
		<a
			id="retry-test"
			href="/"
		>Zkusit test znovu&nbsp;&nbsp;→</a>
	</main>
{% endblock %}
